/*!atlas:widget/course-it/course-path/list.less*/

.it-course-path {
	margin: 0 auto;
	width: 1190px
}

.it-path-title {
	padding: 35px 0;
	font-size: 22px;
	text-align: center
}

.it-path-list {
	width: 1230px
}

.it-path-list li {
	float: left;
	margin: 0 20px 20px 0;
	width: 180px;
	height: 140px;
	overflow: hidden;
	border: 1px solid #e9e9e9;
	background-color: #fff
}

.it-path-list .card {
	display: block
}

.it-path-list .title {
	font-size: 16px;
	color: #333;
	text-align: center
}

.it-path-list .info {
	color: #999;
	text-align: center
}

.it-path-list .stay-tuned {
	padding-top: 42px;
	font-size: 20px;
	color: #d1d1d1;
	text-align: center
}

.it-path-list li:hover {
	box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
	transition: all .2s linear;
	transform: translate3d(0, -2px, 0)
}

.it-path-list .ico-it-course {
	display: block;
	margin: 25px auto 16px;
	width: 60px;
	height: 60px;
	
}

.it-path-list .ico-h5 {
	background-position: 0 0
}

.it-path-list .ico-php {
	background-position: -60px 0
}

.it-path-list .ico-python {
	background-position: -120px 0
}

.it-path-list .ico-java {
	background-position: -180px 0
}

.it-path-list .ico-c {
	background-position: -240px 0
}

.it-path-list .ico-swift {
	background-position: -300px 0
}

.it-path-list .ico-vr {
	background-position: 0 -60px
}

.it-path-list .ico-ar {
	background-position: -60px -60px
}

.it-path-list .ico-android {
	background-position: -120px -60px
}

.it-path-list .ico-ios {
	background-position: -180px -60px
}

.it-path-list .ico-cocos2d {
	background-position: -240px -60px
}

.it-path-list .ico-unity3d {
	background-position: -300px -60px
}

.it-path-list .ico-da {
	background-position: 0 -120px
}

.it-path-list .ico-jsjks {
	background-position: -60px -120px
}

.it-path-list .ico-yx {
	background-position: -120px -120px
}

.it-path-list .ico-pm {
	background-position: -180px -120px
}

.it-path-list .ico-yy {
	background-position: -240px -120px
}

.it-path-list .ico-ai {
	background-position: -300px -120px
}

.it-path-list .ico-video {
	background-position: 0 -180px
}

.it-path-list .ico-snsj {
	background-position: -60px -180px
}

.it-path-list .ico-gwy {
	background-position: -120px -180px
}

.it-path-list .ico-cyy {
	background-position: -180px -180px
}

.it-path-list .ico-ui {
	background-position: -240px -180px
}


/*!atlas:widget/course-it/course-sort/list.less*/

.it-course-box {
	padding: 20px 0;
	min-height: 200px;
	background-color: #fff
}

.it-course-list .item {
	position: relative;
	margin-left: 20px;
	padding: 0 0 20px 20px;
	border-left: 1px solid #d8282a

}

.it-course-list .course-title {
	margin-bottom: 10px;
	padding-top: 10px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	border-top: 1px dashed #e6e6e6;
	overflow: hidden
}

.it-course-list .course-title .title {
	font-size: 18px
}

.it-course-list .course-title .test {
	margin-left: 20px;
	color: #999
}

.it-course-name {
	height: 42px;
	/*line-height: 42px;*/
	font-size: 14px
}

.it-course-name .crumbs {
	float: left
}

.it-course-name .course-name {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	color: #666;
	font-size: 16px;
	background-color: #f9f9f9;
	border-radius: 3px
}

.it-course-name .course-name:hover,
.it-course-name .cur .course-name {
	color: #d8282a
;

}

.it-course-name .crumbs .gt {
	margin: 0 5px;
	font-size: 14px;
	color: #999;
	font-family: simsun
}

.it-course-name .crumbs i {
	display: none;
	position: absolute;
	left: 50%;
	bottom: -12px;
	width: 0;
	height: 0;
	font-size: 0;
	margin-left: -6px;
	border-width: 6px;
	border-style: solid;
	border-color: #e8f4f0 transparent transparent
}

.it-course-name .cur i {
	display: block
}

.it-course-down {
	width: 1160px;
	overflow: hidden
}

.it-course-down.invisible {
	display: none
}

.it-course-recbox {
	margin: 20px 0;
	width: 1200px
}

.it-course-recbox li {
	float: left;
	margin-right: 30px;
	width: 206px;
	height: 200px;
	overflow: hidden
}

.it-course-down .invisible {
	display: none
}

.it-course-recbox .pic {
	display: block;
	width: 206px;
	height: 155px;
	overflow: hidden
}

.it-course-recbox .pic img {
	width: 100%;
	height: 100%
}

.it-course-recbox .title {
	margin-top: 6px;
	height: 42px;
	font-size: 14px;
	overflow: hidden
}

.it-course-down .keywords a {
	display: inline-block;
	padding: 0 5px;
	margin: 0 5px 5px 0;
	height: 24px;
	line-height: 24px;
	color: #999
}

.it-course-down .keywords a:hover {
	color: #d8282a

}

.ico-it-unfold {
	position: absolute;
	left: -8px;
	top: 17px;
	display: block;
	cursor: pointer;
	width: 15px;
	height: 15px;
	background: #fff url(../images/ico-it-unfold_f7bcd85.png) no-repeat
}

.ico-it-up {
	background-position: right top
}

.it-course-list .first .course-title {
	border-top: 0
}

.it-course-list .first .ico-it-unfold {
	margin-top: -18px;
	height: 33px;
	background-position: left bottom
}

.it-course-list .first .ico-it-up {
	background-position: right bottom
}

.it-course-list .last {
	border-left: 0
}

.it-course-list .last .ico-it-unfold:before {
	position: absolute;
	left: 8px;
	top: -17px;
	content: '';
	width: 1px;
	height: 18px;
	background-color: #d8282a

}


/*!atlas:widget/course-it/course-title/title.less*/

.it-course-head {
	padding: 20px 0;
	overflow: hidden
}

.it-head-l {
	width:95%;
}

.it-head-l .pic {
	display: block;
	padding: 5px;
	width: 192px;
	height: 135px;
	overflow: hidden;
	border: 1px solid #f1f1f1;
	background-color: #fff;
	    margin-left: 10px;
}

.it-head-l .pic img {
	display: block;
	width: 100%;
	height: 100%
}

.it-head-l .con {
	padding-left: 20px;
	margin-left: 220px;
	    text-align: left;
}

.it-head-l .title {
	font-size: 22px
}

.it-head-l .info {
	padding: 10px 0 20px;
	color: #666;
	    font-size: 16px;
}

.it-head-l .post {
	color: #999
}

.it-head-l .link:hover {
	color: #d8282a
;
	background-color: #d6f0e7
}

.it-head-r {
	margin-top: 15px;
	overflow: hidden
}

.it-head-r li {
	float: left;
	width: 128px;
	height: 70px;
	text-align: center
}

.it-head-r .line {
	border-right: 1px solid #e9e9e9
}

.it-head-r .num {
	font-size: 30px;
	color: #d8282a

}

.it-head-r .text {
	font-size: 14px;
	color: #999
}
.it-course-recbox li:hover .title {
	color: #d8282a;
}






/*-----------------------------------head-----------------------------------*/
.header{ z-index:10000; width:100%; margin:0 auto; text-align:center;font-family:microsoft yahei,微软雅黑; background:#fff; border-bottom:1px solid #dcdcdc;    box-shadow: 0px 1px 5px #dcdcdc;}
#pull{display:none;}
.header_row1{height:110px; width:1185px;    margin: 0 auto;}
.header_row1 .logo{line-height:120px;    float: left;}
.nav1 ul{margin:0px;}
.nav1_li{float:left;}
.nav1_li a{padding:45px 15px 10px 15px;display:block;font-size:19px;color:#141414;}
.nav1_li a:hover,.nav1_li .thisclass{color:#d8282a;border-bottom:3px solid #d8282a;}
/*.dangqian{color:#d8282a;border-bottom:3px solid #d8282a;}*/
.nav_find{float:right;width:240px; height:37px; margin:auto auto;    margin-top: 38px; }
.nav_find ul {float:left;}
.nav_find li {float:left;}



.sidemenu{display: none;}

@keyframes backcolor
{
from {background:#000;}
to {background:#d8282a;}
}
@keyframes backcolor0
{
from {background:#fff;}
to {background:#d8282a;}
}
@keyframes backcolor1
{
from {background:url(../images/icon1.png) no-repeat 85% 30% #000;}
to {background:url(../images/icon1-1.png) no-repeat 85% 30% #d8282a;}
}
@keyframes backcolor2
{
from {background:url(../images/icon1.png) no-repeat 80% 30% #000;}
to {background:url(../images/icon1-1.png) no-repeat 80% 30% #d8282a;}
}

/*-----------------------------------首页中：联系方式div默认隐藏，当点击电话图标时显示该层-----------------------------------*/
.hide_code{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100000;}
.hide_code .code_bg{background: #000;opacity: 0.6;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.hide_code .code_box{position: absolute;width: 1200px;height:480px;top: 50%;left: 50%;margin-left: -600px;margin-top: -240px;text-align: center;
box-sizing:border-box;}
.hide_code .code_box img{width: 100%;}
.hide_code .code_box p{line-height: 30px;font-size: 18px;}
.code_close{position: absolute; top: 12px; right: 47px;width: 30px;height: 30px;display: block;}


